package com.uas.search.console.b2b.model;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;

/**
 * 平台里面，以供应商的角度来查看采购订单
 * 
 * @author yingp
 *
 */
@Entity
@Table(name = "PURC$ORDERS")
public class PurchaseOrderSimpleInfo2 {

	@Id
	@Column(name = "pu_id")
	private Long id;

	/**
	 * 采购单号
	 */
	@Column(name = "pu_code")
	private String code;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

}
